# Read about fixtures at http://ar.rubyonrails.org/classes/Fixtures.html

one:
  name: chwalter
  email: chwalter@gmail.com
  password: rails

two:
  name: micpete
  email: micpete@gmail.com
  password: flagstaff
